/*
Theme Name:     look child
Description:    Make your modifications to Look in this child theme.
Template:      	look
Theme URI: 		http://demo.themeruby.com/look
Author: 		Theme-Ruby
Version:        1.0
Author URI: 	https://themeforest.net/user/Theme-Ruby
Tags:           custom-background, custom-menu, editor-style, featured-images, theme-options, custom-colors, translation-ready
License:        license purchased
License URI:    http://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */
/*@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:400,500,700&display=swap&subset=chinese-traditional');*/

@font-face {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Josefin Sans Bold'), local('JosefinSans-Bold'), url(../fonts/font-awesome-2/JosefinSans-Bold.woff) format('woff');
}

@font-face {
    font-family: 'NTR';
    font-style: normal;
    font-weight: 400;
    src: local('NTR'), url(../fonts/font-awesome-2/NTR.woff) format('woff');
}

body,
div,
ul,
li,
a,
p,
span,
table,
tr,
td,
label,
h1,
h2,
h3,
h4,
h5 {
    /*font-family: arial,"Microsoft JhengHei","MS Gothic","Malgun Gothic",SimHei,"Microsoft YaHei";*/
    /*font-family: arial,microsoft jhenghei,ms gothic,malgun gothic,SimHei,microsoft yahei!important;*/
    font-family: "Noto Sans TC", arial, "Microsoft YaHei", SimHei, "MS Gothic", "Malgun Gothic", "Microsoft JhengHei" !important;
    letter-spacing: 1px;
}

body,
div,
ul,
li,
p,
span,
table,
tr,
td,
label,
.single-tag-wrap a {
    font-size: 16.2px;
}

._page_ {
    display: none;
}

._page_1 {
    display: block;
}

.amp-ad-container {
    text-align: center;
}

/* tag page title box*/
.archive-title-wrap {
    padding: 20px 0;
}

.archive-title-wrap .archive-title {
    font-size: 24px;
    text-transform: none;
}

.archive-page-header .archive-desc {
    font-style: normal;
}

.single .single-tag-wrap {
    color: #10afe6;
    text-transform: none;
}

.single .single-tag-wrap a {
    vertical-align: middle;
}

.single .single-tag-wrap a[rel='category']:before {
    content: ">";
}

.single-tag-wrap a:hover {
    text-decoration: underline;
}

/* 2021 tag style */
.single .single-tag-wrap .tag-title{
    padding: 10px 15px;
    margin: unset;
    line-height: 1;
    font-size: 16px !important;
    vertical-align: middle;
    border: 1px solid #10afe6;
    background-color: #10afe6;
    color:#fff;
    outline: none;
    text-decoration: none;
    box-sizing: border-box;
    font-style: inherit;
    text-transform: none;
}
.single .single-tag-wrap a[rel='tag']{
    background: #fff;
    border: 1px solid #10afe6;
    padding: 10px 15px;
    margin: 3px 4px;
    line-height: 1;
    font-size: 16.2px !important;
    display: inline-block;
}
.single .single-tag-wrap a[rel='tag']:before{
    content: "#"; 
    margin: 0; 
}
.single-tag-wrap a:first-of-type:before {
    display: inline-block;
    margin:0;  
}
/* 2021 tag style */
/* 2021 blogger style */
.bloggers-list .shortcode-box-wrap {
    margin-left: 0;
    margin-right: 0;
}
.blogger .block-title h3,.blog-content-wrap .block-title h3,.bloggers-list .user .name{
    color:#04579c;
}
.blog-content-wrap .block-title{
    margin-top: 25px;
}
@media only screen and (max-width: 991px) {
    .blog-content-wrap .block-title{
        margin: 25px 20px 0;
    }
}
@media only screen and (max-width: 767px){
    .bloggers-list .shortcode-box-wrap {
        margin-left: 10px;
        margin-right: 10px;
    }
}
aside.author {
    position: relative;
}
.author__avatar img {
    max-width: 80px;
}
.author__avatar {
    margin-right: 0;
    margin-top: 6px;
    float: none;
    position: absolute;
    left: 20px;
}

.author__text {
    margin-bottom: 0;
}
.author__text>.author__title {
    padding-left: 120px;
    text-align: left;
    font-size: 16.2px !important;
    line-height: 1.61;
    margin-bottom: 3px;
    margin-bottom: 0.21429rem;
}
.accessibility, .visuallyhidden {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
}

.author__text>.author__bio, body.author .author__text>.author__bio {
    padding: 10px 20px 30px 120px;
    background: #dcf3fc;
    margin-bottom: 25px;
    word-break: break-word;
}
.shortcode-author-avatars{
	padding-bottom: 1.5em; 
}
.shortcode-author-avatars .author-list {
	/* float: left; */
	width: 100%;
	/* padding-bottom: 1.5em; */
	text-align: left;
}

.shortcode-author-avatars div.author-list .user {
	display: block;
	float: left;
	padding: 0.2em;
	text-align: center;
}
.shortcode-author-avatars div.author-list .user .name {
	display: block;
	font-size: .85em;
}

.shortcode-author-avatars ul.author-list {
	list-style: none;
	margin: 0;
}

.shortcode-author-avatars ul.author-list .avatar,
.shortcode-author-avatars ol.author-list .avatar {
	float: left;
	clear: left;
	margin-right: .25em;
}
.shortcode-author-avatars div.aa_pageList{
	width:100%;
	clear: left;
	text-align:center;
}
.shortcode-author-avatars div.aa_pageList div {
	width:auto;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.shortcode-author-avatars div.aa_pageList  a{
padding: 2px 4px;
border:1px #BFBFBF solid;
margin:0 2px;
}

.shortcode-author-avatars div.aa_pageList a.current, .shortcode-author-avatars div.aa_pageList  a:hover{
border-color: black;	
}
.shortcode-author-avatars div.aa_pageList a.current{
	font-weight: bold;
}
.shortcode-show-avatar{
	display: block;

}
.author__title .hN	{font-weight: bold; color: #04579c;}
.author__title .hN a{font-size: 20px;}
/* 2021 blogger style */

/*post date & post title*/
.post-meta-info .meta-info-el,
.meta-info-el .meta-date {
    font-size: 14px;
}

.post-warp .post-title {
    margin: 0 0 5px 0;
}

.post-title a {
    background-image: linear-gradient(0, transparent 0%, #45d2ff 0);
    background-image: -webkit-linear-gradient(0, transparent 0%, #45d2ff 0);
    background-image: -moz-linear-gradient(0, transparent 0%, #45d2ff 0);
    /*2021 remove unline */
    background-image: unset;
}
.is-light-text .post-title a{
    /*2021 remove unline */
    background-image: unset;
}
.post-title a:hover {
    color: #45d2ff;
}

.post-title.is-medium-title:hover {
    color: #45d2ff;
}

/* is-mini-title */
.post-title.is-small-title,
.post-title.is-mini-title {
    height: 50px;
    overflow: hidden;
    font-size: 16.2px !important;
    text-overflow: ellipsis;
    ;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.post-title.is-small-title:hover,
.post-title.is-mini-title:hover {
    color: #45d2ff;
}

/* nav text mouse hover*/
.main-nav-inner a:hover,
.main-nav-inner a:focus,
.main-nav-inner .is-sub-menu li a:hover {
    color: #09ccf1;
}

/* post-content rest user agent stylesheet */

.post-content h1 {
    display: block;
    font-size: 2em;
    /* -webkit-margin-before: 0.67__qem;
    -webkit-margin-after: 0.67em; */
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: bold
}

.post-content h2 {
    display: block;
    font-size: 26px;
    line-height: 1.6;
    /* -webkit-margin-before: 0.83__qem;
    -webkit-margin-after: 0.83em; */
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    /* 2021 Add h2 margin */
    margin-top: 30px;
    margin-bottom: 10px;
    font-weight: 500;
}

.post-content h3 {
    display: block;
    font-size: 1.17em;
    /* -webkit-margin-before: 1__qem;
    -webkit-margin-after: 1em; */
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: bold
}

.post-content h4 {
    display: block;
    /* -webkit-margin-before: 1.33__qem;
    -webkit-margin-after: 1.33em; */
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: bold
}

.post-content h5 {
    display: block;
    font-size: .83em;
    /* -webkit-margin-before: 1.67__qem;
    -webkit-margin-after: 1.67em; */
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: bold
}

.post-content h6 {
    display: block;
    font-size: .67em;
    /* -webkit-margin-before: 2.33__qem;
    -webkit-margin-after: 2.33em; */
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: bold
}

.post-content a {
    font-weight: normal !important;
    color: #10afe6;
}

/*footer*/
.footer-wrap.is-light-text p {
    color: inherit;
}

.site__footer .container {
    background-color: #fff;
}

.footer {
    width: 100%;
    position: relative;
    color: #231f20;
    padding: 15px 0 20px;
}

.footer .hd {
    padding: 0 15px 10px;
    border-bottom: 2px solid #585657;
}

.footer .hd .nmgLogoFt,
.footer .hd .siteText,
.footer .ft .Copyright {
    float: left;
}

.footer .hd .nmgLogoFt {
    width: 96px;
    height: 92px;
    margin-right: 20px;
}

.footer .hd .nmgLogoFt img {
    width: 100%;
    height: 100%;
}

.footer .hd .siteText {
    line-height: 19px;
    padding-top: 24px;
}

.footer .hd .siteText .s_hd {
    font-family: "Josefin Sans" !important;
    font-size: 22px;
    font-weight: 700;
    font-style: normal;
    padding-bottom: 13px;
    padding-top: 2px;
}

.footer .hd .siteText .s_bd {
    font-family: "Josefin Sans" !important;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 3px;
}

.footer .hd .siteText .s_ft {
    font-family: 'NTR' !important;
    font-size: 14px;
    vertical-align: super;
}

.footer .ft {
    padding-top: 13px;
    line-height: 16px;
}

.footer .ft .ftLink_box {
    float: right;
    font-family: 'NTR' !important;
}

.footer .ft .ftLink_box a {
    padding: 0 12px;
    color: #231f20;
    font-size: 14px;
    line-height: 18px;
    font-family: 'NTR' !important;
}

.footer .ft .ftLink_box a:hover {
    color: #54b948;
}

.footer .ft .ftLink_box a:focus {
    color: #231f20;
    outline: none;
    text-decoration: none;
}

.footer .ft .ftLink_box .Subscription {
    position: relative;
}

.footer .ft .ftLink_box .Subscription .tri {
    display: none;
    background: url(../images/ft_tri.png) no-repeat;
    width: 20px;
    height: 11px;
    background-size: 20px auto;
    position: absolute;
    right: 28px;
    top: -14px;
    z-index: 9999;
}

.footer .ft .Copyright {
    font-family: 'NTR' !important;
    padding-left: 12px;
    font-size: 12px;
}

/*ftPupop_box*/
.ftPupop_box {
    font-family: 'Droid Sans';
    background: #fff;
    border: 2px solid #e0e0e0;
    padding: 28px 0;
    position: absolute;
    right: 23px;
    bottom: 56px;
    display: none;
    z-index: 999;
}

.ftPupop_box .close {
    position: absolute;
    right: 1%;
    top: 3%;
    font-size: 12px;
    color: #282837;
    opacity: 1;
}

.ftPupop_box .pupop {
    margin: 0 22px;
    font-size: 12px;
}

.ftPupop_box .pupop a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 10px;
    color: #231f20;
    text-decoration: none;
}

.ftPupop_box .pupop a:hover {
    color: #54b948;
}

.ftPupop_box .pupop a:focus {
    color: #54b948;
    outline: none;
}

.ftPupop_box .pupop a img {
    width: 85px;
    height: 28px;
}

.ftPupop_box .pupop .line {
    display: inline-block;
    *display: inline;
    zoom: 1;
}


/*footer*/
.footer .hd {
    padding: 0 0 20px;
}

.footer .hd .award {
    width: 243px;
}

.footer .hd .award img {
    width: 100%;
    height: auto;
}

.footer .hd .source_box .title,
.footer .hd .source_box .text p {
    font-size: 12px;
    line-height: 20px;
    margin: 0;
}

.footer .hd .source_box .text p a {
    text-decoration: underline;
    color: #231f20;
    font-size: 12px;
}

@media (min-width: 900px) {
    .m_show {
        display: none;
    }

    .w_show {
        display: block;
    }

    /*footer_fixed*/
    .footer_fixed {
        display: none;
    }

    /*footer*/
    .footer .hd .nmgLogoFt,
    .footer .hd .siteText {
        float: none;
    }

    .footer .hd .nmgLogoFt {
        width: 116px;
        height: 102px;
        margin-right: 0;
        padding: 0 20px 10px 0;
    }

    .footer .hd .nmgLogoFt img {
        height: 92px;
    }

    .footer .hd .siteText {
        width: 175px;
        padding-bottom: 4px;
    }

    .footer .hd .nmgLogoFt,
    .footer .hd .siteText,
    .footer .hd .award,
    .footer .hd .source_box,
    .footer .hd .award,
    .footer .hd .source_box {
        display: table-cell;
        vertical-align: bottom;
    }

    .footer .hd .award {
        height: 104px;
        padding: 0 10px 0 18px;
        vertical-align: middle;
    }

    .footer .hd .source_box {
        padding-bottom: 6px;
        padding-left: 10px;
    }
}

@media (max-width: 899px) {
    .m_show {
        display: block;
    }

    .w_show {
        display: none;
    }

    .site__footer,
    .site__stats {
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    /*footer_fixed*/
    .footer_fixed {
        position: fixed;
        width: 100%;
        left: 0;
        bottom: 0;
        background: #aaa;
        transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -moz-transform: translateY(200px);
        -o-transform: translateY(200px);
        -moz-transition: all 0.1s ease;
        -o-transition: all 0.1s ease;
        -webkit-transition: all 0.1s ease;
        transition: all 0.1s ease;
        z-index: 9999;
    }

    .footer_fixed ul {
        display: table;
        margin: 0;
        width: 100%;
    }

    .footer_fixed li {
        display: table-cell;
        vertical-align: middle;
        width: 33.33333%;
        text-align: center;
        color: #fff;
        word-break: break-word;
        padding: 10px 0 8px;
    }

    .footer_fixed li img {
        width: 38%;
        height: auto;
    }

    .footer_fixed li .hd,
    .footer_fixed li .ft {
        font-size: 12px;
    }

    .footer_fixed .share_num {
        background: #fff;
        color: #000;
        line-height: 13px;
    }

    .footer_fixed .share_fb {
        background: #3b5998;
    }

    .footer_fixed .share_g {
        background: #dd4b39;
    }

    .footer_fixed .share_wa {
        background: #1d9e11;
    }

    .footer_fixed .share_line {
        background: #01c312;
    }

    .footer_fixed .share_tt {
        background: #53acee;
    }

    .footer_fixed .share_mail {
        background: #aaaaaa;
    }

    /*footer_show*/
    .footer_show {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
    }

    .navigation--is-visible .footer_show {
        transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -moz-transform: translateY(200px);
        -o-transform: translateY(200px);
    }

    /*footer*/
    .footer .hd .nmgLogoFt,
    .footer .hd .siteText,
    .footer .ft .Copyright,
    .footer .ft .ftLink_box {
        float: none;
        word-spacing: -1px;
        letter-spacing: 0px;
    }

    .footer .hd .nmgLogoFt {
        padding: 0 0 10px;
        margin: 0 auto;
        height: auto;
        width: 91px;
    }

    .footer .hd .siteText,
    .footer .ft .Copyright,
    .footer .ft .ftLink_box {
        text-align: center;
    }

    .footer .hd .siteText .s_hd {
        font-size: 26px;
        padding-bottom: 12px;
        font-weight: 700;
        font-style: normal;
    }

    .footer .hd .siteText {
        padding-top: 0;
    }

    .footer .hd .award {
        margin: 10px auto 20px;
    }

    .footer .ft .ftLink_box {
        padding-bottom: 10px;
    }

    .footer .ft .ftLink_box a {
        padding: 0 3px;
    }

    .footer .ft .ftLink_box .Subscription .tri {
        width: 32px;
        height: 18px;
        background-size: 32px auto;
        right: auto;
        left: 50%;
        margin-left: -16px;
        top: -14px;
    }

    .footer .ft .Copyright {
        padding: 0;
    }

    .footer .hd .siteText {
        padding-top: 0;
    }

    .ftPupop_box {
        width: 80%;
        right: 10%;
        bottom: 81px;
    }

    .ftPupop_box .close {
        top: 2%;
        right: 2%;
        font-size: 16px;
    }

    .ftPupop_box .pupop {
        width: 90%;
        margin: 0 5%;
    }

    .ftPupop_box .pupop a img {
        width: 80%;
        height: auto;
    }

    .ftPupop_box .pupop .AppleStore {
        padding-top: 5px;
    }

    .ftPupop_box .pupop .GooglePlay {
        padding-bottom: 30px;
    }

    .footer .ft {
        padding-top: 22px;
    }
}

.read_btn .read_more {
    display: block;
    margin: 0 auto;
    width: 532px;
    height: 55px;
    line-height: 55px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: center;
    background: #10afe6;
    color: #fff !important;
    font-size: 16px !important;
}

@media (max-width: 899px) {
    .read_btn .read_more {
        width: 76%;
    }
}

.read-full {
    position: relative;
    margin-bottom: 40px;
    min-height: 40px;
}

.read-full::after {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(250, 249, 249, 0) 0px, #fff 100%) repeat scroll 0 0;
    bottom: -10px;
    height: 200px;
    left: 0;
    position: absolute;
    content: "";
    width: 100%;
    z-index: 1;
}

.read_btn {
    position: relative;
    margin-top: -80px;
    z-index: 10;
    clear: both;
}

.slick-slider {
    margin-bottom: 30px;
}

.slick-slider .slick-slide {
    position: relative;
    padding-bottom: 35px;
}

.slick-slider .wps-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.slick-slider .wps-caption a {
    position: relative;
    margin-right: 25px;
    margin-left: 25px;
    padding: 15px;
    border: 2px solid transparent;
    background-color: #fff;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    display: block;
}

.slick-slider .slick-slide:hover .wps-caption a {
    border-color: #242424;
}

.slick-slider .wps-caption a .post-title {
    white-space: normal;
    word-break: break-all;
    line-height: 1.4;
    text-align: center;
    font-family: inherit;
}

.slick-slider .wps-caption a:hover .post-title {
    text-decoration: underline;
}

.slick-slider .wps-caption a .post-title {
    margin: 0;
    font-size: 20px !important;
    max-height: 52px;
    height: unset;
    overflow: hidden;
}

.slick-slider .slick-arrow {
    position: absolute;
    bottom: 45px;
    z-index: 1;
    width: 30px;
    height: 30px;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    text-align: center;
    font-size: 24px;
    opacity: 1;
    cursor: pointer;
    -webkit-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}

.slick-slider .slick-arrow.slick-prev {
    left: 0;
}

.slick-slider .slick-arrow.slick-next {
    right: 0;
}

.wp-caption .wp-caption-text {
    text-align: left;
}

.single-tag-wrap a:before {
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    content: ' ';
}

#ruby-back-top {
    bottom: 62px;
}

.ruby-content-wrap {
    overflow: unset;
}

.search_hot_tag .tags_title,
.search-page-header .tags_title {
    font-weight: bold;
    padding-top: 20px;
}

.search_hot_tag a.btn,
.search-page-header a.btn {
    padding: 6px 12px;
    font-size: 14px;
}

.block-title .select_box {
    float: right;
    padding: 0 0 0 20px;
    background-color: #ffffff;
}

.block-title .select_box select {
    padding: 4px;
}

.block-title:after {
    z-index: -1;
}


.wp-caption .wp-caption-text,
.wp-block-image figcaption {
    font-size: 16.2px;
    font-style: normal;
    text-align: left;
    border-left: 5px solid #10afe6;
    padding: 0 12px;
    margin-top: 10px;
    line-height: 27.5333px;
}

.wp-caption img[class*="wp-image-"] {
    margin: 0;
}

.post-thumb .thumb-caption {
    display: none;
}

.post-cat-info a {
    font-size: 14px;
    padding: 0 2px;
}

.logo-image-mobile img {
    max-width: 100px;
}

a[name]:not([href]) {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

/*==========Google AD==========*/
div[data-google-query-id] {
    overflow: hidden;
}

div[data-google-query-id]>* {
    margin: 0 auto;
}


/*========== Sticky Banner ==========*/
.sticky-banner {
    background: transparent;
    overflow: hidden;
    position: relative;
}

.sticky-banner-wrapper {
    overflow: hidden;
    padding-bottom: 0px;
}

.sticky-banner-wrapper>* {
    min-height: 60px;
    width: 753px;
    max-width: unset;
}

.sticky-banner-wrapper img {
    max-width: unset;
}

@media (max-width: 767px) {
    .sticky-banner {}

    .sticky-banner-wrapper {
        position: fixed;
        z-index: 9800;
        width: 100%;
        left: 0;
        top: 42px;
        margin: 0 auto;
        overflow: visible;
    }

    .sticky-banner-wrapper>* {
        width: 452px;
        margin: 0 auto;
        overflow: hidden;
    }

    .sticky-banner-wrapper {
        padding-bottom: 0;
    }
}

.tag__featured-posts {
    padding-bottom: 24px;
}

/*newapp download social bar / right floating button*/
.header-downloadbtn {
    vertical-align: middle;
}

.header-downloadbtn img {
    max-width: 120px;
}

.newsappdlb {
    position: fixed;
    bottom: 100px;
    right: 1%;
    z-index: 9999;
    /*border-radius: 0px 18px 18px 0px;
    -o-border-radius:  0px 18px 18px 0px;
    -moz-border-radius:  0px 18px 18px 0px;
    -webkit-border-radius:  0px 18px 18px 0px;*/
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,.3); */
    width: 126px;
}

.newsappdlb_c .inner {
    right: 5px;
    top: 5px;
}

.newsappdlb_c .inner::after {
    content: " ";
}

/* blockquote set */
blockquote {
    border: 0px;
    position: relative;
    padding-left: 96px;
    padding-left: 6.85714rem;
    padding-top: 24px;
    padding-top: 1.71429rem;
    font-size: 24px;
    font-size: 1.71429rem;
    line-height: 1.51;
    color: #10afe6;
}

blockquote:before {
    background: #10afe6;
    content: "";
    width: 72px;
    width: 5.14286rem;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}

blockquote:after {
    content: open-quote;
    display: block;
    position: absolute;
    left: 12px;
    left: 0.85714rem;
    bottom: -12px;
    bottom: -0.85714rem;
    font-size: 120px;
    font-size: 8.57143rem;
    font-style: normal;
    line-height: 0;
    font-family: Arial, sans-serif;
    color: white;
}

blockquote p {
    font-style: normal;
    font-weight: bold;
}

blockquote {
    quotes: "\201C""\201D";
}

blockquote cite {
    font-style: normal;
}

/*blockquote p:before {
    content: "\201C";
    content: open-quote; }
  blockquote p:after {
    content: "";
    content: no-close-quote; }
  blockquote p:last-of-type:after {
    content: "\201D";
    content: close-quote; }
  blockquote q:before {
    content: "\2018";
    content: open-quote; }
  blockquote q:after {
    content: "\2019";
    content: close-quote; }*/
.entry,
.entry p {
    line-height: 1.9;
}


.single .post-title.single-title h1 {
    font-size: 28px;
    line-height: 1.4;
}

.post-cat-info.is-relative {
    display: none;
}


.featured-image .video-container2 .video-wrap .vdb_player>div[id*="vdb"]>div[style*='position: absolute']>div[style*='position: fixed'] {
    margin-top: 42px;
}

.category__featured-posts .vdb_player>div[id*="vdb"]>div[style*='position: absolute']>div[style*='position: fixed'] {
    margin-top: 42px;
}

@media (max-width: 599px) {
    /*.post-template-default .o2-in-side-view {
        top: 42px !important;
    }*/
}

/*  App Halfpage handling css*/
.apponly.read-full::after {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(250, 249, 249, 0) 0%, #fff 32rem, #fff 100%) repeat scroll 0 0;
    top: 0;
    min-height: 200px;
    height: 100%;
    left: 0;
    position: absolute;
    content: " ";
    width: 100%;
    z-index: 1;
}

.apponly.read-full .apponly_content {
    top: 32rem;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 2;
    text-align: center;
}

.apponly_conten_desktop {
    position: relative;
    display: block;
}

.apponly_conten_mobile {
    display: none;
}

.read-full.apponly {
    height: 620px;
    overflow: hidden;
}

.apponly_conten_btn {
    position: absolute;
    top: 47%;
    right: 5%;
}

@media only screen and (max-width:1200px) {
    .read-full.apponly {
        height: 550px;
        overflow: hidden;
    }

    .apponly_conten_btn {
        top: 47%;
        right: 2%;
    }
}

@media only screen and (max-width:899px) {
    .apponly_conten_desktop {
        display: none;
    }

    .apponly_conten_mobile {
        display: block;
    }

    .read-full.apponly {
        height: calc((100vw * 270/327) + 16rem);
        overflow: hidden;
    }

    .apponly_conten_btn {
        position: absolute;
        z-index: 33333;
        top: 47%;
        right: 43%;
    }
}

@media only screen and (max-width:540px) {
    .read-full.apponly {
        height: calc(100vw * 355/ (315 + 20) + 48rem);
        overflow: hidden;
    }

    .apponly.read-full .apponly_content {
        top: 48rem;
    }

    .apponly.read-full::after {
        background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(250, 249, 249, 0) 0%, #fff 48rem, #fff 100%) repeat scroll 0 0;
    }

    .apponly_conten_btn {
        top: 47%;
        right: 35%;
    }
}

@media only screen and (max-width:320px) {}

._page_ .oath-lrec-player {
    margin: 0 10%;
}

@media (max-width: 899px) {
    ._page_ .oath-lrec-player {
        margin: 0 auto;
    }
}

.shortcode-author-avatars{text-align: center;}
.up,.down{display: none;}
/* .up{
    transform: rotate(90deg);
} */
.down{
     transform: rotate(180deg);
}
@media (max-width: 899px) {
    .shortcode-author-avatars div.author-list .user.with-name{
    width: 16.66%;
}
.author-list .user.with-name:nth-child(n+7) {
    display: none !important;
}
.author-list:target .user.with-name:nth-child(n+7) {
    display: inline-block !important;
}
a.up,a.down {
    /* font-family:'Georgia',Georgia, serif!important;
    font-weight:400;
    text-decoration:none;
    transition:.2s;
    color:#45d2ff; */
    border: 1px solid #efefef;
    border-radius: 1000px;
    background-clip: padding-box;
    display: inline-block;
    width: 80px;
    /* height: 36px; */
    /* line-height: 38px;  */
    vertical-align: middle;
    fill:#45d2ff;
    padding: 0 25px;
}
a.up.hide,a.down.hide {
    display:none;
}
}

@media (max-width: 767px) {
    .shortcode-author-avatars div.author-list .user.with-name{
    width: 33.33%;
}
}

/* article page post title space*/
.post-article .entry p:first-of-type {
    padding: 0;
    margin: 0; 
}
.post-article .entry ._page_ p:first-of-type{
    margin-top: 0;
    margin-bottom: 30px;
}


/*BLOCKQUOTE STYLE 2021*/
:root{
    --quote-color:#10afe6;
}
blockquote{
    font-style: normal;
    font-weight: bold;
    margin:0px 50px 0px 50px;
    padding:30px 30px 30px 50px;
    position:relative;
    font-family:Georgia,serif;
    font-size:20px;
    line-height:1.2;
    color: var(--quote-color);
    text-align:justify;
    border-left: 15px solid var(--quote-color);
    border-right: 5px solid var(--quote-color);
    }
    blockquote:before{
        background-color:unset;
        content:unset;
        }
   blockquote p {
        font-style: normal;
        font-weight: bold;
    }
    blockquote p:last-child:after{
        content:unset;
        }
    blockquote p:first-child:before{
        content:"\201C";
        content:open-quote;
        font-family:Georgia,serif;
        font-size:60px;
        font-weight:bold;
        color:var(--quote-color);
        position:absolute;
        left:14px;top:5px;
        }
    blockquote p::after{
        content:unset;
        }
    blockquote p::before{
        content:unset;
        }
    @media (max-width:899px){
        blockquote{
            margin:0px;
            padding:10px 20px 10px 40px;
            }
        blockquote p:first-child:before{
            font-size:38px;
            left:18px;top:18px;
            }
         }
